* {
  margin: 0;
  padding: 0;
  outline: 0 !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

html,
body {
  overflow-x: clip !important;
}

body {
  font-family: "Rubik", sans-serif;
  margin: 0.01rem auto 0;
  padding: 0;
  color: #3a3a3a;
  font-size: 16px;
  width: 100%;
  font-weight: 400;
  background-color: #fff;
}

b,
strong {
  font-weight: 700;
}

p {
  margin: 0 0 8px;
}

p,
ul li {
  font-size: 1.6rem;
  line-height: 2.7rem;
  color: #3a3a3a;
}

ol,
ul {
  padding-left: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #99206b;
  font-weight: 700;
}

a,
button,
input[type=submit] {
  color: #99206b;
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}

input,
textarea {
  font-size: 16px !important;
}

a:focus,
a:hover,
button:focus,
button:hover {
  color: #99206b;
  text-decoration: none;
  outline: 0 !important;
}

.rep-testimonial-head p {
    color: #3a3a3a !important;
}

.toast-message {
  font-size: 14px !important;
}

.pointer-event-none {
  pointer-events: none;
}

.row > *,
.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
  padding: 0 15px;
}

.row {
  margin: 0 -15px;
}

.cursor-pointer {
  cursor: pointer !important;
}

div#onesignal-bell-launcher {
    bottom: 70px !important;
}


header {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
header.menu-fix {
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;
  -webkit-animation-fill-mode: none;
          animation-fill-mode: none;
  border-bottom: 1px solid #eee;
  background-color: #fff;
}

.menu-fix .logo-area img {
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
  -webkit-animation-fill-mode: none;
          animation-fill-mode: none;
}

.head-tp {
  background-color: #99206b;
  padding: 12px 0;
}
.menu-fix .head-tp {
  display: none;
}
.head-tp a, .head-tp p  , .head-tp .time-text{
  color: #fff;
  font-size: 14px;
}
.head-tp .head-tp-l a {
  margin-right: 25px;
}
.head-tp .head-tp-r {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap:8px;
}
.head-tp .head-tp-r a {
  margin-left: 0;
}

.navigation-area {
  padding: 8px 0;
}

.nav-item {
  margin-left: 22px;
}

.nav-link {
  color: #3a3a3a;
  padding: 0;
  position: relative;
  padding: 10px 0 !important;
  text-transform: capitalize;
  font-size: 1.6rem;
  line-height: 2.6rem;
  font-weight: 500;
}
.nav-link:hover, .nav-link:focus {
  color: #99206b;
}
.nav-link.btn-main {
  padding: 10px 29px !important;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}

.navbar.navbar-expand-xl {
  padding: 0;
}

.menu__block_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.scroll-to-top {
  position: fixed;
  right: 20px;
  bottom: 20px;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  opacity: 0;
  z-index: 99;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  -webkit-transform: rotate(-90deg) scale(0) translateX(85px);
          transform: rotate(-90deg) scale(0) translateX(85px);
  display: inline-block;
  border-radius: 5px;
  padding: 0;
  text-align: center;
  font-size: 2rem;
  color: #fff;
  border: 1px solid #fff;
  background-color: #99206b;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.scroll-to-top.fade.in {
  opacity: 1;
  -webkit-transform: rotate(0) scale(1) translateX(0);
          transform: rotate(0) scale(1) translateX(0);
}
.scroll-to-top:hover {
  -webkit-animation: float-icon 2s ease-in-out;
          animation: float-icon 2s ease-in-out;
  color: #fff;
  background-color: #3a3a3a;
}

@-webkit-keyframes float-icon {
  0% {
    bottom: 30px;
  }
  25% {
    bottom: 20px;
  }
  50% {
    bottom: 30px;
  }
  75% {
    bottom: 20px;
  }
  100% {
    bottom: 30px;
  }
}

@keyframes float-icon {
  0% {
    bottom: 30px;
  }
  25% {
    bottom: 20px;
  }
  50% {
    bottom: 30px;
  }
  75% {
    bottom: 20px;
  }
  100% {
    bottom: 30px;
  }
}
.whatsapp-btn {
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 9;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #25D366;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
          box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-animation: breathe 2s ease-in-out infinite;
          animation: breathe 2s ease-in-out infinite;
}

.whatsapp-btn i {
  color: #fff;
  font-size: 24px;
  -webkit-animation: beat 2s ease-in-out infinite;
          animation: beat 2s ease-in-out infinite;
  text-decoration: none;
}

@-webkit-keyframes breathe {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
            box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
  }
  70% {
    -webkit-box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
            box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
            box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

@keyframes breathe {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
            box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
  }
  70% {
    -webkit-box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
            box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
            box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}
@-webkit-keyframes beat {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes beat {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@-webkit-keyframes breathe-call {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(58, 58, 58, 0.5);
            box-shadow: 0 0 0 0 rgba(58, 58, 58, 0.5);
  }
  70% {
    -webkit-box-shadow: 0 0 0 15px rgba(58, 58, 58, 0);
            box-shadow: 0 0 0 15px rgba(58, 58, 58, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
            box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

@keyframes breathe-call {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(58, 58, 58, 0.5);
            box-shadow: 0 0 0 0 rgba(58, 58, 58, 0.5);
  }
  70% {
    -webkit-box-shadow: 0 0 0 15px rgba(58, 58, 58, 0);
            box-shadow: 0 0 0 15px rgba(58, 211, 58, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
            box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

::-moz-selection {
  color: #fff;
  background: #99206b;
}
::selection {
  color: #fff;
  background: #99206b;
}

.hover-animation {
  position: relative;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  z-index: 1;
}
.hover-animation img {
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.hover-animation:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 0%;
  height: 100%;
  background-color: #99206b;
  border-radius: 10px;
  z-index: -1;
  opacity: 0;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.hover-animation:hover:after {
  width: 100%;
  opacity: 1;
}
.hover-animation:hover h2, .hover-animation:hover span {
  color: #fff;
}
.hover-animation:hover img {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}

.theme-color {
  color: #99206b !important;
  font-weight: 700;
}

.margin-bottom {
  margin: 20px 0 20px !important;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}

.open > .dropdown-menu {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scaleY(1);
          transform: scaleY(1);
  height: auto;
}

.dropdown-toggle::after {
  display: none;
}

.dropdown-menu {
  width: 220px;
  padding: 0;
  border: none;
  background-color: #eff6fe;
  margin: 0;
  -webkit-box-shadow: 0 10px 35px rgba(0, 0, 0, 0.07);
          box-shadow: 0 10px 35px rgba(0, 0, 0, 0.07);
  left: 0;
  right: 0;
  margin: 0 auto;
  visibility: hidden;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  display: block;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  opacity: 0;
}
.dropdown-menu .dropdown-item {
  padding: 8px 12px;
  display: block;
  color: #3a3a3a;
  font-size: 1.4rem;
  background-color: #fff;
  border-bottom: 1px solid #eee;
  white-space: unset;
}
.dropdown-menu .dropdown-item:last-child {
  border-bottom: none;
}
.dropdown-menu .dropdown-item:hover {
  background-color: #99206b;
  color: #fff;
}

.dropdown-submenu {
  position: relative;
}

footer {
  background-color: #99206b;
}
footer a, footer p {
  color: #fff;
  font-size: 1.5rem;
  line-height: 2.6rem;
}
footer a:hover, footer p:hover {
  color: #fff;
}

.footer-bg {
  padding: 60px 0;
}

.copyright-bg {
  padding: 25px 0 25px;
  background-color: #791754;
}

.footer-links li {
  list-style-type: none;
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.footer-links li i {
  margin-right: 8px;
  color: #fff;
}
.footer-links li .ms-left {
  margin-left: 2.4rem;
}
.footer-links li a, .footer-links li p {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.get-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.get-social a {
  color: #fff;
  margin-right: 10px;
  border-radius: 5px;
  font-size: 1.8rem;
}
.get-social a:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.get-social .facebook {
  background-color: #1877f2;
}
.get-social .twitter {
  background-color: #14171a;
}
.get-social .youtube {
  background-color: #fe0000;
}
.get-social .instagram {
  background-color: #e5407c;
}
.get-social .whatsapp {
  background-color: #25D366;
}

.google-reviews i {
  color: #ffd43b;
}

.footer-tabs .tab-content {
  background-color: #9e2a73;
  padding: 7px;
}
.footer-tabs .nav {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.footer-tabs .nav-item {
  margin-left: 0;
  margin-right: 25px;
  width: auto;
  padding: 0;
  border: none;
}
.footer-tabs .nav-item .nav-link {
  border: none;
  padding: 0 !important;
  padding-bottom: 4px !important;
  margin: 0;
  border-bottom: 2px solid transparent;
  color: #fff;
  text-transform: none;
  background-color: transparent;
}
.footer-tabs .nav-item .nav-link.active {
  border-bottom-color: #fff;
}

.footer-bg .get-social a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  width: 40px;
  height: 40px;
}
.footer-bg .get-social a:hover {
  color: #fff;
}

.btn-main {
  background-color: #99206b;
  border: 1px solid #99206b;
  color: #fff;
  padding: 12px 30px;
  display: inline-block;
  cursor: pointer;
  border-radius: 5px;
  text-align: center;
  position: relative;
  top: 0;
  text-transform: uppercase;
}
.btn-main i {
  margin-left: 7px;
}
.btn-main:focus, .btn-main:hover {
  color: #fff;
  background-color: #3a3a3a;
  border-color: #3a3a3a;
  -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
  top: -3px;
}
.btn-main.btn-bdr {
  background-color: transparent;
  border-color: #3a3a3a;
  color: #3a3a3a;
}
.btn-main.btn-bdr:hover, .btn-main.btn-bdr:focus {
  background-color: #3a3a3a;
  border-color: #3a3a3a;
  color: #fff;
}
.btn-main.btn-white.btn-bdr {
  background-color: transparent;
  border-color: #fff;
  color: #fff;
}
.btn-main.btn-white.btn-bdr:hover, .btn-main.btn-white.btn-bdr:focus {
  background-color: #fff;
  color: #99206b;
}

.foot-head {
  font-size: 1.8rem;
  line-height: 2.8rem;
  padding: 0 0 8px;
  margin: 0px 0 20px;
  text-transform: uppercase;
  position: relative;
}
.foot-head::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  top: auto;
  bottom: 0;
  width: 55px;
  height: 1px;
  background-color: #fff;
}

.heading {
  font-size: 2.8rem;
  line-height: 3.8rem;
  margin: 0 0 30px;
  position: relative;
}
.heading i {
  color: #3a3a3a;
  font-style: normal;
}

.sub-head {
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: #3a3a3a;
}

.section-divider {
  margin: 0 0 80px;
}

.form-control,
.form-select {
  min-height: 45px;
  border: 1px solid #eee;
  font-size: 1.4rem;
  border-radius: 3px;
  padding: 10px 15px;
  background-color: #fff;
}
.form-control:focus,
.form-select:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: #fff;
  border-color: #99206b;
}
.form-control.error,
.form-select.error {
  border: 1px solid #f00;
}

.form-group {
  margin-bottom: 28px;
}

label {
  margin: 0 0 5px;
  font-weight: 600;
}

label.error {
  padding: 0;
  margin: 0;
  color: #f00;
  font-size: 14px;
}

.form-group {
  margin-bottom: 25px;
}

.grey-bg {
  background-color: #f7f7f7;
}

.check-list {
  margin-top: 15px;
}
.check-list li {
  list-style-type: none;
  position: relative;
  padding-left: 40px;
  margin-bottom: 8px;
}
.check-list li::before {
  content: "\f560";
  font-family: "Font Awesome 6 Pro";
  position: absolute;
  left: 0px;
  top: 0px;
  color: #99206b;
  font-weight: 600;
  background-color: #eee;
  border-radius: 50%;
  width: 26px;
  height: 26px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.copyright-r {
  text-align: right;
}
.copyright-r a:hover {
  color: #3a3a3a;
}

/*floated-mob-sec end*/
.request-call:hover, .request-call:focus {
  top: 0;
}

.iti.iti--allow-dropdown.iti--separate-dial-code {
  width: 100%;
}

.iti__selected-flag {
  height: 45px !important;
}

#apppointment-popup .modal-content {
  border: solid 2px #222;
  border-radius: 15px;
  padding: 20px;
  z-index: 1;
}

#apppointment-popup .modal-content .modal-header {
  padding: 0;
  border: none;
}

#apppointment-popup .modal-content .btn-close {
  background-image: none;
  position: absolute;
  top: -14px;
  right: -14px;
  color: #fff;
  width: 30px;
  height: 30px;
  background-color: #99206b;
  border: solid 1px #fff;
  border-radius: 10px;
  opacity: 1;
  z-index: 9;
}

#apppointment-popup .modal-content .btn-close i {
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

#apppointment-popup .modal-content .btn-close:hover {
  background-color: #040404;
}

#apppointment-popup .modal-content .btn-close:hover i {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

/*OFFERS*/

div#onesignal-bell-container {
    display: none ! IMPORTANT;
}

@media (max-width: 1366px) {
  .nav-item {
    margin-left: 10px;
  }
}

@media (min-width: 1200px) {
  .navbar-expand-xl .navbar-collapse {
    display: block;
  }
  .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .drp-arrow.submenu-arrow {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    display: inline-block;
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
  }
  .dropdown:hover > .dropdown-menu,
  .dropdown-submenu:hover > .dropdown-menu {
    right: 0;
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    visibility: visible;
  }
  .dropdown.second-level .dropdown-menu {
    right: -100%;
    left: auto;
    top: 0;
  }
  .dropdown.second-level > .dropdown-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .offcanvas-start {
    width: 100%;
  }
}
@media (max-width: 1199px) {
  .dropdown-menu.third-level a {
    color: #fff;
  }
  .dropdown.second-level.show-drop .dropdown-menu {
    max-height: 500px;
    background-color: #3a3a3a;
    visibility: visible;
    opacity: 1;
  }
  .dropdown.second-level .drp-arrow {
    width: 38px;
    height: 29px;
    background-color: #3a3a3a;
    color: #fff;
  }
  .dropdown.second-level .dropdown-toggle i {
    -webkit-transform: rotate(0deg) !important;
            transform: rotate(0deg) !important;
  }
  .dropdown.second-level.show-drop .dropdown-toggle i {
    -webkit-transform: rotate(45deg) !important;
            transform: rotate(45deg) !important;
  }
  .dropdown.second-level .dropdown-menu .dropdown-item {
    border-bottom: 1px solid #f7f7f7;
  }
  .dropdown.second-level .dropdown-menu {
    max-height: 0px;
    visibility: hidden;
    opacity: 0;
  }
  .nav-link {
    padding: 12px 0 !important;
  }
  .nav-link.nav-btn {
    margin-top: 15px;
  }
  .nav-item.active .nav-link {
    font-weight: 600;
  }
  .drp-arrow {
    display: block;
    position: absolute;
    top: 3px;
    right: 3px;
    width: 43px;
    height: 39px;
    background-color: #99206b;
    color: #fff;
    text-align: center;
    font-size: 1.6rem;
    z-index: 99;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .nav-open {
    position: relative;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
  }
  .dropdown-item {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    white-space: pre-line;
  }
  .dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent;
  }
  .dropdown-submenu .dropdown-menu {
    background-color: #c8e1fe;
    padding: 0 10px;
  }
  .dropdown .drp-arrow i {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    display: inline-block;
  }
  .dropdown > .drp-arrow.show i {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .offcanvas-start {
    width: 260px;
    border-right: none;
    background-color: #fff;
    overflow-x: auto;
    height: 100vh;
    padding: 0 0 80px;
  }
  .nav-item {
    display: block;
    width: 100%;
    padding: 0 10px;
    border-bottom: 1px solid rgba(228, 228, 228, 0.33);
    margin: 0;
  }
  .nav-item.dropdown.show .dropdown-menu {
    display: block;
    visibility: visible;
    opacity: 1;
  }
  .nav-item:last-child {
    border: none;
  }
  .navbar-nav .dropdown-menu {
    width: 100%;
    -webkit-transform: none;
            transform: none;
    padding: 0;
  }
  #hamburger {
    background-color: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
  }
  #hamburger .line {
    fill: none;
    stroke: #99206b;
    stroke-width: 6;
    -webkit-transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
  }
  #hamburger .line1 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
  }
  #hamburger .line2 {
    stroke-dasharray: 60 60;
    stroke-width: 6;
  }
  #hamburger .line3 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
  }
  #hamburger.open .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
  }
  #hamburger.open .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 6;
  }
  #hamburger.open .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
  }
  .dropdown-menu {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    display: block;
    min-width: 10px;
    padding: 0 7px;
    border-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.03) inset;
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.03) inset;
  }
  .dropdown-menu.show {
    max-height: 500px;
    overflow: visible;
    visibility: visible;
    opacity: 1;
    overflow-y: auto;
    background-color: #f7f7f7;
  }
  .dropdown-menu .dropdown-item {
    color: #3a3a3a;
    background-color: transparent;
    border-bottom: 1px solid #eee;
  }
  .nav-item.dropdown.show .dropdown-toggle i {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .dropdown-submenu.show .drp-submenu {
    max-height: 500px;
    overflow: visible;
    background-color: #dbe8fb;
  }
  .dropdown-submenu.show .drp-arrow i {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .nav-link.btn-main {
    margin: 10px 0 0;
    display: block;
  }
}

@media (max-width: 1024px) {
  html {
    font-size: 60%;
  }
  .pd-80 {
    padding: 60px 0;
  }
  .g-recaptcha > div {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
    -webkit-transform-origin: left top;
            transform-origin: left top;
  }
  .scroll-to-top {
    bottom: 45px;
  }
  .fixed-whatsapp {
    bottom: 100px;
  }
  
  .g-recaptcha > div {
    transform: scale(0.8);
    transform-origin: left top;
}
}
@media (max-width: 990px) {
  html {
    font-size: 55%;
  }
  .footer-left-block {
    text-align: center;
    margin: 0px 0 30px;
  }
}
@media (max-width: 767px) {
  .get-social {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer-bg {
    padding: 40px 0;
  }
  .copyright-bg,
  .copyright-bg .copyright-r {
    text-align: center;
  }
  .get-social {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer-bg .get-social a {
    margin: 0px 6px;
  }
  .foot-head::after {
    margin: 0 auto;
    right: 0;
  }
  .footer-links li {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .get-social {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .get-social a {
    margin-right: 15px;
  }
  .footer-links.useful-links li a {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .footer-links.useful-links li i {
    margin-right: 8px;
  }
  .section-divider {
    margin: 0 0 40px;
  }
  .footer-links ul li {
    text-align: center;
  }
  .footer-links li {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer-links li a, .footer-links li p {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer-links li i {
    margin-right: 0;
    margin-bottom: 5px;
  }
  .footer-head {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 25px;
  }
  .footer-social {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  .footer-bg {
    text-align: center;
  }
  .footer-links {
    text-align: center;
  }
  .footer-links li {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer-links li {
    margin-bottom: 20px;
  }
  .footer-tabs .nav {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .fixed-whatsapp {
    right: auto;
    left: 20px;
  }
  .fixed-whatsapp,
  .scroll-to-top {
    bottom: 45px;
  }
  .copyright-bg {
    padding: 25px 0 60px;
  }
}
/*floated-mob-sec*/
.floated-mob-sec {
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  position: fixed;
  z-index: 100;
  -webkit-transform: rotate(-90deg) translateY(-50%) translateX(50%);
          transform: rotate(-90deg) translateY(-50%) translateX(50%);
  -webkit-transform-origin: right;
          transform-origin: right;
}

@media (max-width: 767px) {
  .floated-mob-sec .btn-main {
    border-radius: 0;
    padding: 8px;
    width: 100%;
  }
  .floated-mob-sec .btn-main:hover {
    top: 0;
  }
  .floated-mob-sec {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
  }
    #apppointment-popup .modal-content .btn-close {
        top: -1px;
        right: -1px;
        width: 20px;
        height: 20px;
        font-size: 14px;
    }
  
  .whatsapp-btn {
    width: 50px;
    height: 50px;
}
  .fixed-call-btn.whatsapp-btn span i {
    font-size: 16px;
}
  .fixed-call-btn.whatsapp-btn {
    background-color: #3a3a3a;
    bottom: 110px;
        -webkit-animation: breathe-call 2s ease-in-out infinite;
    animation: breathe-call 2s ease-in-out infinite;
    z-index: 9;
    width: auto;
    border-radius: 50px;
    padding: 10px 20px;
    height: 55px;
}
  #mobile-fot-phonenum {
    display: none;
    color: #fff;
}
#mobile-fot-phonenum a {
    color: #fff;
    margin: 2px 0;
    display: flex;
    padding: 2px 5px;
}
  .pullup.fixed-call-btn.whatsapp-btn{
     bottom: 135px;
  }
  div#onesignal-bell-launcher {
    bottom: 100px !important;
}
 
}


.home-slider .carousel-caption .news {
     background-color: #99206b;
    color: #fff;
  border-radius: 30px;
  padding: 5px 15px 5px 5px;
  display: inline-flex;
  align-items: center;
  font-size: 14px;
  margin: 0 0 20px;
  line-height: 22px;
  font-weight: 600;
}

.home-slider .carousel-caption .news span {
background-color: #ffffff;
    color: #791754 !important;
  border-radius: 30px;
  padding: 10px 18px;
  margin-right: 10px;
  text-align: center;
  font-weight: 600;
  line-height: 19px;
  transition: 0.3s all ease-in-out;
  -webkit-transition: 0.3s all ease-in-out;
  /* font-size: 14px; */
}

.home-slider .carousel-caption .news span:hover {
  color: var(--first-color);
}
.flass-efect{
  position:relative;
}
.flass-efect:after {
    content: '';
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.05) 1%, rgba(255, 255, 255, 0.8) 30%, rgba(255, 255, 255, 0.95) 50%, rgba(255, 255, 255, 0.95) 70%, rgba(255, 255, 255, 0.85) 71%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
    width: 15%;
    height: 100%;
    transform: skew(-10deg, 0deg);
    animation: move 2s;
    animation-iteration-count: infinite;
    animation-delay: 2s;
}

@-webkit-keyframes move {
    0% {
        left: 0;
        opacity: 0;
    }

    5% {
        opacity: 0.0;
    }

    48% {
        opacity: 0.4;
    }

    80% {
        opacity: 0.0;
    }

    100% {
        left: 82%;
    }
}
@keyframes move {
    0% {
        left: 0;
        opacity: 0;
    }

    5% {
        opacity: 0.0;
    }

    48% {
        opacity: 0.4;
    }

    80% {
        opacity: 0.0;
    }

    100% {
        left: 82%;
    }
}


.review-img {
    filter: hue-rotate(152deg) invert(1);
}

.logo-area img {
width:300px;
}


@media (max-width: 990px) {  
   .head-tp-l , .head-tp-r {
  justify-content: center !important;
  }
  .head-tp-r {
  margin-top:5px;
  }
}



#e-brochure-pop-up .modal-title {
    font-size: 1.8rem;
}

